Uploaded image for project: 'Minecraft (Bedrock codebase)'
  1. Minecraft (Bedrock codebase)
  2. MCPE-50046

Wrong error in dependencies

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Open
    • Resolution: Unresolved
    • Affects Version/s: 1.14.0.51 Beta, 1.14.0.50 Beta, 1.13.3, 1.14.0.6 Beta, 1.13.2, 1.14.0.4 Beta, 1.13.1, 1.14.0.1 Beta, 1.13.0.18 Beta, 1.13.0.16 Beta, 1.13.0.15 Beta, 1.13.0.13 Beta, 1.13.0.6 Beta, 1.13.0.5 Beta, 1.13.0.4 Beta, 1.12.0, 1.13.0, 1.14.0.52 Beta
    • Fix Version/s: None
    • Confirmation Status:
      Unconfirmed
    • Platform:
      Android

      Description

      I have made an add-on that contains a behavior pack and a resource pack. In the behavior pack manifest I have typed the tag "dependencies" so that it depends on the resource pack. I have written the correct UUID in the "dependencies" tag, but when I am in the settings and click "Storage" it says that this dependency is missing. However, when I create a new world and put the behavior pack, the resource pack is automatically selected too, as usually.

        Attachments

          Activity

            People

            • Reporter:
              ManosSef ManosSef
            • Votes:
              1 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated: